## iml 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.2.1
-Date: 2018-03-04
+Version: 0.3.0
+Date: 2018-04-05
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -15,14 +15,15 @@
  local models (variant of 'lime') described by Ribeiro et. al (2016) <arXiv:1602.04938>,
  the Shapley Value described by Strumbelj et. al (2014) <doi:10.1007/s10115-013-0679-x> and
  tree surrogate models.
-Imports: R6, checkmate, dplyr, tidyr, ggplot2, partykit, glmnet,
-        Metrics, data.table
+URL: https://github.com/christophM/iml
+BugReports: https://github.com/christophM/iml/issues
+Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table
 Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
-        lime, mlr
+        lime, mlr, covr
 License: MIT + file LICENSE
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-03-07 13:47:11 UTC; chris
+Packaged: 2018-04-10 06:20:59 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-03-13 17:14:38 UTC
+Date/Publication: 2018-04-10 08:22:11 UTC
