## iml 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.3.0
-Date: 2018-04-05
+Version: 0.4.0
+Date: 2018-04-27
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -19,11 +19,12 @@
 BugReports: https://github.com/christophM/iml/issues
 Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table
 Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
-        lime, mlr, covr
+        lime, mlr, covr, knitr, rmarkdown
 License: MIT + file LICENSE
 RoxygenNote: 6.0.1
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-04-10 06:20:59 UTC; chris
+Packaged: 2018-04-27 15:53:16 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-04-10 08:22:11 UTC
+Date/Publication: 2018-04-27 16:07:52 UTC
