## iml 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.4.0
+Version: 0.5.1
 Date: 2018-04-27
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
@@ -13,7 +13,8 @@
  partial dependence plots described by Friedman (2001) <http://www.jstor.org/stable/2699986>,
  individual conditional expectation ('ice') plots described by Goldstein et al. (2013) <doi:10.1080/10618600.2014.907095>,
  local models (variant of 'lime') described by Ribeiro et. al (2016) <arXiv:1602.04938>,
- the Shapley Value described by Strumbelj et. al (2014) <doi:10.1007/s10115-013-0679-x> and
+ the Shapley Value described by Strumbelj et. al (2014) <doi:10.1007/s10115-013-0679-x>, 
+ feature interactions described by Friedman et. al <doi:10.1214/07-AOAS148> and
  tree surrogate models.
 URL: https://github.com/christophM/iml
 BugReports: https://github.com/christophM/iml/issues
@@ -24,7 +25,7 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-04-27 15:53:16 UTC; chris
+Packaged: 2018-05-15 07:04:14 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-04-27 16:07:52 UTC
+Date/Publication: 2018-05-15 07:36:07 UTC
