## iml 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.5.1
-Date: 2018-04-27
+Version: 0.6.0
+Date: 2018-08-01
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -18,14 +18,15 @@
  tree surrogate models.
 URL: https://github.com/christophM/iml
 BugReports: https://github.com/christophM/iml/issues
-Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table
+Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table,
+        foreach
 Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
-        lime, mlr, covr, knitr, rmarkdown
+        knitr, lime, mlr, covr, rmarkdown, devtools, doParallel
 License: MIT + file LICENSE
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-05-15 07:04:14 UTC; chris
+Packaged: 2018-08-17 12:10:47 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-05-15 07:36:07 UTC
+Date/Publication: 2018-08-17 13:00:03 UTC
