## iml 0.7.0

=== DESCRIPTION ===
Package: iml
Type: Package
Title: Interpretable Machine Learning
Version: 0.7.0
Date: 2018-09-09
Authors@R: c(person(given = "Christoph", family = "Molnar", 
                    role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
Description: Interpretability methods to analyze the behavior and predictions of
 any machine learning model.
 Implemented methods are:
 Feature importance described by Fisher et al. (2018) <arXiv:1801.01489>,
 accumulated local effects plots described by Apley (2018) <arXiv:1612.08468>,
 partial dependence plots described by Friedman (2001) <http://www.jstor.org/stable/2699986>,
 individual conditional expectation ('ice') plots described by Goldstein et al. (2013) <doi:10.1080/10618600.2014.907095>,
 local models (variant of 'lime') described by Ribeiro et. al (2016) <arXiv:1602.04938>,
 the Shapley Value described by Strumbelj et. al (2014) <doi:10.1007/s10115-013-0679-x>, 
 feature interactions described by Friedman et. al <doi:10.1214/07-AOAS148> and
 tree surrogate models.
URL: https://github.com/christophM/iml
BugReports: https://github.com/christophM/iml/issues
Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table,
        foreach, yaImpute
Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
        knitr, mlr, covr, rmarkdown, devtools, doParallel, ALEPlot,
        ranger
License: MIT + file LICENSE
RoxygenNote: 6.1.0
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-09-11 14:36:25 UTC; chris
Author: Christoph Molnar [aut, cre]
Repository: CRAN
Date/Publication: 2018-09-11 15:20:02 UTC
