## iml 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.7.0
+Version: 0.7.1
 Date: 2018-09-09
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
@@ -28,7 +28,7 @@
 RoxygenNote: 6.1.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-09-11 14:36:25 UTC; chris
+Packaged: 2018-10-03 09:20:03 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-09-11 15:20:02 UTC
+Date/Publication: 2018-10-03 09:50:02 UTC
