## iml 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.7.1
-Date: 2018-09-09
+Version: 0.8.0
+Date: 2018-12-20
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -20,15 +20,15 @@
 URL: https://github.com/christophM/iml
 BugReports: https://github.com/christophM/iml/issues
 Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table,
-        foreach, yaImpute
+        foreach, yaImpute, prediction, Formula
 Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
         knitr, mlr, covr, rmarkdown, devtools, doParallel, ALEPlot,
         ranger
 License: MIT + file LICENSE
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-10-03 09:20:03 UTC; chris
+Packaged: 2018-12-20 12:39:23 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-10-03 09:50:02 UTC
+Date/Publication: 2018-12-20 13:10:07 UTC
