## iml 0.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.8.0
-Date: 2018-12-20
+Version: 0.8.1
+Date: 2019-01-02
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -28,7 +28,7 @@
 RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-12-20 12:39:23 UTC; chris
+Packaged: 2019-01-02 12:10:11 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-12-20 13:10:07 UTC
+Date/Publication: 2019-01-02 13:10:11 UTC
