## iml 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: iml
 Type: Package
 Title: Interpretable Machine Learning
-Version: 0.8.1
-Date: 2019-01-02
+Version: 0.9.0
+Date: 2019-02-01
 Authors@R: c(person(given = "Christoph", family = "Molnar", 
                     role = c("aut", "cre"), email = "christoph.molnar@gmail.com"))
 Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
@@ -20,15 +20,16 @@
 URL: https://github.com/christophM/iml
 BugReports: https://github.com/christophM/iml/issues
 Imports: R6, checkmate, ggplot2, partykit, glmnet, Metrics, data.table,
-        foreach, yaImpute, prediction, Formula
+        foreach, yaImpute, prediction, Formula, gridExtra
 Suggests: randomForest, gower, testthat, rpart, MASS, caret, e1071,
         knitr, mlr, covr, rmarkdown, devtools, doParallel, ALEPlot,
         ranger
 License: MIT + file LICENSE
+Encoding: UTF-8
 RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-01-02 12:10:11 UTC; chris
+Packaged: 2019-02-05 18:02:16 UTC; chris
 Author: Christoph Molnar [aut, cre]
 Repository: CRAN
-Date/Publication: 2019-01-02 13:10:11 UTC
+Date/Publication: 2019-02-05 18:43:18 UTC
