## iml 0.11.0

=== DESCRIPTION ===
Type: Package
Package: iml
Title: Interpretable Machine Learning
Version: 0.11.0
Authors@R: c(
    person("Christoph", "Molnar", , "christoph.molnar@gmail.com", role = c("aut", "cre")),
    person("Patrick", "Schratz", , "patrick.schratz@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0003-0748-6624"))
  )
Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
Description: Interpretability methods to analyze the behavior and
    predictions of any machine learning model.  Implemented methods are:
    Feature importance described by Fisher et al. (2018)
    <arXiv:1801.01489>, accumulated local effects plots described by Apley
    (2018) <arXiv:1612.08468>, partial dependence plots described by
    Friedman (2001) <www.jstor.org/stable/2699986>, individual conditional
    expectation ('ice') plots described by Goldstein et al.  (2013)
    <doi:10.1080/10618600.2014.907095>, local models (variant of 'lime')
    described by Ribeiro et. al (2016) <arXiv:1602.04938>, the Shapley
    Value described by Strumbelj et. al (2014)
    <doi:10.1007/s10115-013-0679-x>, feature interactions described by
    Friedman et. al <doi:10.1214/07-AOAS148> and tree surrogate models.
License: MIT + file LICENSE
URL: https://christophm.github.io/iml/,
        https://github.com/christophM/iml/
BugReports: https://github.com/christophM/iml/issues
Imports: checkmate, data.table, Formula, future, future.apply, ggplot2,
        Metrics, prediction, R6
Suggests: ALEPlot, bench, bit64, caret, covr, e1071, future.callr,
        glmnet, gower, h2o, keras (>= 2.2.5.0), knitr, MASS, mlr, mlr3,
        party, partykit, patchwork, randomForest, ranger, rmarkdown,
        rpart, testthat, yaImpute
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: true
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-05-12 19:38:20 UTC; pjs
Author: Christoph Molnar [aut, cre],
  Patrick Schratz [aut] (<https://orcid.org/0000-0003-0748-6624>)
Repository: CRAN
Date/Publication: 2022-05-12 21:10:02 UTC
