## iml 0.11.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Type: Package
 Package: iml
 Title: Interpretable Machine Learning
-Version: 0.11.1
+Version: 0.11.2
 Authors@R: c(
-    person("Christoph", "Molnar", , "christoph.molnar@gmail.com", role = c("aut", "cre")),
+    person("Giuseppe", "Casalicchio", , "giuseppe.casalicchio@lmu.de", role = c("aut", "cre")),
+    person("Christoph", "Molnar", , "christoph.molnar@gmail.com", role = c("aut")),
     person("Patrick", "Schratz", , "patrick.schratz@gmail.com", role = "aut",
            comment = c(ORCID = "0000-0003-0748-6624"))
   )
-Maintainer: Christoph Molnar <christoph.molnar@gmail.com>
+Maintainer: Giuseppe Casalicchio <giuseppe.casalicchio@lmu.de>
 Description: Interpretability methods to analyze the behavior and
     predictions of any machine learning model.  Implemented methods are:
     Feature importance described by Fisher et al. (2018)
@@ -25,7 +26,7 @@
         https://github.com/christophM/iml/
 BugReports: https://github.com/christophM/iml/issues
 Imports: checkmate, data.table, Formula, future, future.apply, ggplot2,
-        Metrics, prediction, R6
+        Metrics, R6
 Suggests: ALEPlot, bench, bit64, caret, covr, e1071, future.callr,
         glmnet, gower, h2o, keras (>= 2.2.5.0), knitr, MASS, mlr, mlr3,
         party, partykit, patchwork, randomForest, ranger, rmarkdown,
@@ -34,10 +35,11 @@
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2022-09-08 08:50:32 UTC; chris
-Author: Christoph Molnar [aut, cre],
+Packaged: 2024-03-28 20:47:00 UTC; GDaddy
+Author: Giuseppe Casalicchio [aut, cre],
+  Christoph Molnar [aut],
   Patrick Schratz [aut] (<https://orcid.org/0000-0003-0748-6624>)
 Repository: CRAN
-Date/Publication: 2022-09-08 09:52:58 UTC
+Date/Publication: 2024-03-29 07:20:02 UTC
