## iml 0.11.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: iml
 Title: Interpretable Machine Learning
-Version: 0.11.3
+Version: 0.11.4
 Authors@R: c(
     person("Giuseppe", "Casalicchio", , "giuseppe.casalicchio@lmu.de", role = c("aut", "cre")),
     person("Christoph", "Molnar", , "christoph.molnar@gmail.com", role = c("aut")),
@@ -35,11 +35,11 @@
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-04-27 16:08:29 UTC; GDaddy
+Packaged: 2025-02-24 12:14:14 UTC; GDaddy
 Author: Giuseppe Casalicchio [aut, cre],
   Christoph Molnar [aut],
   Patrick Schratz [aut] (<https://orcid.org/0000-0003-0748-6624>)
 Repository: CRAN
-Date/Publication: 2024-04-27 17:00:02 UTC
+Date/Publication: 2025-02-24 12:50:02 UTC
