## iml 1.0.3

=== debian/changelog ===
iml (1.0.3-5) unstable; urgency=low

  * New maintainer Debian Science Team, uploader me,
    with permission from Tim Abbott.
  * Transition to dh (compat level 9).
  * Build for multiarch.
  * Standards-Version 3.9.4
  * Use copyright format 1.0.
  * Create watch file.
  * Build agains multi-arch gmp (Closes: #718114)
  * Add Vcs-* fields to debian/control (Closes: #697314).

 -- Tobias Hansen <thansen@debian.org>  Wed, 11 Sep 2013 21:58:06 +0200

iml (1.0.3-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621515).

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 19:56:04 +0200

iml (1.0.3-4.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Thu, 17 Mar 2011 21:35:32 -0500

iml (1.0.3-4) unstable; urgency=low

  * Update for new CDBS autotools API (Closes: #545598).

 -- Tim Abbott <tabbott@mit.edu>  Sat, 12 Sep 2009 20:33:35 -0400

iml (1.0.3-3) unstable; urgency=low

  * Fix DEB_AUTO_UPDATE_LIBTOOL usage (Closes: #507166).

 -- Tim Abbott <tabbott@mit.edu>  Thu, 04 Dec 2008 21:56:05 -0500

iml (1.0.3-2) unstable; urgency=low

  * Replace non-existent function mpz_init_ui with mpz_init_set_ui.
    Thanks to Laurent Fousse. (Closes: #494819).

 -- Tim Abbott <tabbott@mit.edu>  Fri, 15 Aug 2008 02:33:46 -0400

iml (1.0.3-1) unstable; urgency=low

  * New upstream release, adds nullspaceMP function required by sagemath.
  * Update Standards-Version to 3.8.0

 -- Tim Abbott <tabbott@mit.edu>  Sat, 26 Jul 2008 05:30:12 -0400

iml (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #480084).

 -- Tim Abbott <tabbott@mit.edu>  Fri, 30 May 2008 20:04:23 -0400
