=== debian/control ===
Source: iml
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Homepage: http://www.cs.uwaterloo.ca/~astorjoh/iml.html
Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libgsl0-dev, libatlas-base-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-science/packages/iml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/iml.git;a=summary

Package: libiml0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Integer Matrix Library, runtime files
 IML is a library for exact, dense linear algebra over the integers.
 IML contains algorithms for nonsingular rational system solving,
 computing the right nullspace of an integer matrix, and certified
 linear system solving.
 .
 In addition, IML provides some low level routines for a variety of
 mod p matrix operations: computing the row-echelon form, determinant,
 rank profile, and inverse of a mod p matrix.  These mod p routines
 are not general purpose; they require that p satisfy some
 preconditions based on the dimension of the input matrix (usually p
 should be prime and should be no more than about 20 bits long).
 .
 This package contains runtime files for IML.

Package: libiml-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libiml0 (= ${binary:Version})
Description: Integer Matrix Library, development files
 IML is a library for exact, dense linear algebra over the integers.
 IML contains algorithms for nonsingular rational system solving,
 computing the right nullspace of an integer matrix, and certified
 linear system solving.
 .
 In addition, IML provides some low level routines for a variety of
 mod p matrix operations: computing the row-echelon form, determinant,
 rank profile, and inverse of a mod p matrix.  These mod p routines
 are not general purpose; they require that p satisfy some
 preconditions based on the dimension of the input matrix (usually p
 should be prime and should be no more than about 20 bits long).
 .
 This package contains development files for IML.
