## iml 1.0.4

=== debian/changelog ===
iml (1.0.4-1build1) eoan; urgency=medium

  * No-change rebuild to drop multiarch-support dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Sep 2019 03:40:08 +0000

iml (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Delete patches (makefile.patch, mpz_init_ui_typo.patch),
    they were applied upstream.
  * Bump Standards-Version to 3.9.6.
  * Update debian/copyright: license is GPL2+
  * Delete unused file debian/control.in.

 -- Tobias Hansen <thansen@debian.org>  Wed, 29 Apr 2015 19:13:11 +0200
