=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tobias Hansen <thansen@debian.org>
 Homepage: http://www.cs.uwaterloo.ca/~astorjoh/iml.html
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libgsl0-dev, libatlas-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/iml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/iml.git;a=summary
