## iml 1.0.5

=== debian/changelog ===
iml (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - Switch libatlas-bas-dev to libblas-dev in Build-Depends
      (Closes: #1056678).
  * debian/rules
    - Drop ATLAS-related configure options and add "--with-cblas" option to
      link against libblas.so.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 08 May 2024 01:40:04 -0400

iml (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Remove debian/gbp.conf
  * Enable dh_missing --fail-missing

 -- Andreas Tille <tille@debian.org>  Sat, 13 Nov 2021 09:11:27 +0100
