=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: iml
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Tobias Hansen <thansen@debian.org>
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Tobias Hansen <thansen@debian.org>
-Homepage: http://www.cs.uwaterloo.ca/~astorjoh/iml.html
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libgsl0-dev, libatlas-base-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/iml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/iml.git;a=summary
+Build-Depends: debhelper-compat (= 13),
+               libgmp-dev,
+               libgsl0-dev,
+               libblas-dev
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/iml
+Vcs-Git: https://salsa.debian.org/science-team/iml.git
+Homepage: https://www.cs.uwaterloo.ca/~astorjoh/iml.html
+Rules-Requires-Root: no
 
 Package: libiml0
-Section: libs
 Architecture: any
 Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Integer Matrix Library, runtime files
  IML is a library for exact, dense linear algebra over the integers.
  IML contains algorithms for nonsingular rational system solving,
@@ -31,9 +36,11 @@
  This package contains runtime files for IML.
 
 Package: libiml-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libiml0 (= ${binary:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libiml0 (= ${binary:Version})
 Description: Integer Matrix Library, development files
  IML is a library for exact, dense linear algebra over the integers.
  IML contains algorithms for nonsingular rational system solving,
