=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-shared \
		--with-gmp-include=/usr/include/$(DEB_HOST_MULTIARCH) \
		--with-gmp-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-cblas=-lblas

override_dh_auto_clean:
	rm -f tests/test-largeentry tests/test-smallentry
	dh_auto_clean
