=== debian/watch ===
version=4
http://www.cs.uwaterloo.ca/~astorjoh/iml.html http://www.cs.uwaterloo.ca/~astorjoh/iml-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
